uuid: 47801194-9443-40c0-8c4b-482bec2514c2
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.slider_.field_slide
    - field.field.node.slider_.field_title_
    - node.type.slider_
  module:
    - entity_reference_revisions
    - user
id: node.slider_.full
targetEntityType: node
bundle: slider_
mode: full
content:
  field_slide:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_title_:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  links: true
  shariff_field: true
